familyname=Wangrow advanced lighting decoders
manufacturer=Wangrow
definitionSource=JMRI
CV=2,"VstartVolt PartenzaV démarr.StartspannungA value of 255 corresponds to 100%"
CV=23,"Consist Acceleration Adjustment"
CV=23,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Consist Acceleration Adjustment Sign"
CV=24,"Consist Deceleration Adjustment"
CV=24,","Adjustment Added","Adjustment Added","Adjustment Subtracted","Adjustment Subtracted"Consist Deceleration Adjustment Sign"
CV=49,"F2, F3 blink control"
CV=95,"Reverse Trim"
